<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" type="text/css" href="css/style.css">
	</head>
	<body>
		<section>
			<center>
				<h3>Drop Us a Message</h3>	
			</center>
			<div class="container">
			  <form action="/action_page.php">
				  <div class="wrapper">
					<div class="contact-form">
						  <div class="input-fields">
							<textarea id="subject" name="subject" placeholder="Your Message*.."></textarea><br>
						   </div>	
						<div class="input-fields">
							<input type="text" id="fname" name="firstname" placeholder="Your Name*"><br>
						  </div>
						  <div class="input-fields">
							<input type="text" id="lname" name="lastname" placeholder="Your Email*"><br>
						</div>
						<div class="input-fields">
							<input type="text" id="contact" name="contact" placeholder="Your Phone Number*"><br>
						  </div>
						<input type="submit" value="Submit">
					   </div>
				   </div>
			  </form>
			</div>
		</section>
	</body>
</html>